EDIT - bug #6350

Advanced search areas show empty brackets if idinVocabulary is not given
01/19/2017 04:51 PM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.47

Severity: normal Found in Version: Release 4.5
Description

e.g. for Salvador areas

History

#1 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags changed from salvador to salvador, search

#2 - 10/18/2021 11:21 AM - Andreas Kohlbecker
- Tags changed from salvador, search to salvador, search, mexico, fast
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 5.47
